<!doctype html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
    <header class="bg-light pt-3 pb-3 m-lg-5">
        <div class="form-group">
            <input type="number" name="" id="userInput" class=" mb-3" placeholder="nhập số n">
    
    <button onclick="themSo()" class="btn btn-danger ">Thêm Số</button>
    <div id="result" class=" h3 bg-warning alert-success"></div>
    </header>

    <!-- Bài 1 -->

    <div class="bg-light pt-3 pb-3 m-lg-5">
        <label class="h2" for="">1 - Tổng số dương</label>
        <div class="form-group">
    
    <button onclick="bai1()" class="btn btn-danger ">Tính</button>
    <div id="result1" class=" h3 bg-warning alert-success"></div>
        </div></div>

    <!-- bài 2 -->

    <div class="bg-light pt-3 pb-3 m-lg-5">
        <label class="h2" for="">2 - Đếm số dương</label>
        <div class="form-group">
    
    <button onclick="bai2()" class="btn btn-danger ">Đếm</button>
    <div id="result2" class=" h3 bg-warning alert-success"></div>
    </div></div>

    <!-- bài 3 -->
    <div class="bg-light pt-3 pb-3 m-lg-5">
        <label class="h2" for="">3 - Tìm số nhỏ nhất</label>
        <div class="form-group">
    
    <button onclick="bai3()" class="btn btn-danger ">Tìm</button>
    <div id="result3" class=" h3 bg-warning alert-success"></div>
    </div></div>
      <!-- bài 4 -->
    <div class="bg-light pt-3 pb-3 m-lg-5">
    <label class="h2" for="">4 - Tìm số dương nhỏ nhất</label>
    <div class="form-group">
    
    <button onclick="bai4()" class="btn btn-danger ">Tìm</button>
    <div id="result4" class=" h3 bg-warning alert-success"></div>
    </div></div>
    <!-- bài 5 -->
    <div class="bg-light pt-3 pb-3 m-lg-5">
        <label class="h2" for="">5 - Tìm số chẵn cuối</label>
        <div class="form-group">
    
    <button onclick="bai5()" class="btn btn-danger ">Tìm</button>
    <div id="result5" class=" h3 bg-warning alert-success"></div>
    </div></div>

    

      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    <!-- my js -->
    <script src="./index.js"></script>
  </body>
</html>